<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="7.10">
	<data>
		<int key="IBDocument.SystemTarget">1060</int>
		<string key="IBDocument.SystemVersion">11C74</string>
		<string key="IBDocument.InterfaceBuilderVersion">1938</string>
		<string key="IBDocument.AppKitVersion">1138.23</string>
		<string key="IBDocument.HIToolboxVersion">567.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin</string>
			<string key="NS.object.0">1938</string>
		</object>
		<object class="NSArray" key="IBDocument.IntegratedClassDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string>NSTextFieldCell</string>
			<string>NSScrollView</string>
			<string>NSScroller</string>
			<string>NSOutlineView</string>
			<string>NSCustomObject</string>
			<string>NSTableColumn</string>
		</object>
		<object class="NSArray" key="IBDocument.PluginDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<object class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSCustomObject" id="1001">
				<string key="NSClassName">KMBoardList</string>
			</object>
			<object class="NSCustomObject" id="1003">
				<string key="NSClassName">FirstResponder</string>
			</object>
			<object class="NSCustomObject" id="1004">
				<string key="NSClassName">NSApplication</string>
			</object>
			<object class="NSScrollView" id="871455218">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">274</int>
				<object class="NSMutableArray" key="NSSubviews">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="NSClipView" id="41118779">
						<reference key="NSNextResponder" ref="871455218"/>
						<int key="NSvFlags">2304</int>
						<object class="NSMutableArray" key="NSSubviews">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="NSOutlineView" id="960339831">
								<reference key="NSNextResponder" ref="41118779"/>
								<int key="NSvFlags">256</int>
								<string key="NSFrameSize">{542, 564}</string>
								<reference key="NSSuperview" ref="41118779"/>
								<reference key="NSWindow"/>
								<bool key="NSEnabled">YES</bool>
								<object class="_NSCornerView" key="NSCornerView">
									<nil key="NSNextResponder"/>
									<int key="NSvFlags">-2147483392</int>
									<string key="NSFrame">{{528, 0}, {16, 17}}</string>
								</object>
								<object class="NSMutableArray" key="NSTableColumns">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<object class="NSTableColumn" id="196508201">
										<string key="NSIdentifier">Name</string>
										<double key="NSWidth">539</double>
										<double key="NSMinWidth">16</double>
										<double key="NSMaxWidth">1000</double>
										<object class="NSTableHeaderCell" key="NSHeaderCell">
											<int key="NSCellFlags">75628096</int>
											<int key="NSCellFlags2">2048</int>
											<string key="NSContents"/>
											<object class="NSFont" key="NSSupport">
												<string key="NSName">LucidaGrande</string>
												<double key="NSSize">11</double>
												<int key="NSfFlags">3100</int>
											</object>
											<object class="NSColor" key="NSBackgroundColor">
												<int key="NSColorSpace">3</int>
												<bytes key="NSWhite">MC4zMzMzMzI5ODU2AA</bytes>
											</object>
											<object class="NSColor" key="NSTextColor">
												<int key="NSColorSpace">6</int>
												<string key="NSCatalogName">System</string>
												<string key="NSColorName">headerTextColor</string>
												<object class="NSColor" key="NSColor" id="506765690">
													<int key="NSColorSpace">3</int>
													<bytes key="NSWhite">MAA</bytes>
												</object>
											</object>
										</object>
										<object class="NSTextFieldCell" key="NSDataCell" id="514946869">
											<int key="NSCellFlags">67239488</int>
											<int key="NSCellFlags2">272630784</int>
											<string key="NSContents">Text</string>
											<object class="NSFont" key="NSSupport">
												<string key="NSName">LucidaGrande</string>
												<double key="NSSize">13</double>
												<int key="NSfFlags">1044</int>
											</object>
											<reference key="NSControlView" ref="960339831"/>
											<object class="NSColor" key="NSBackgroundColor">
												<int key="NSColorSpace">6</int>
												<string key="NSCatalogName">System</string>
												<string key="NSColorName">controlColor</string>
												<object class="NSColor" key="NSColor" id="866998983">
													<int key="NSColorSpace">3</int>
													<bytes key="NSWhite">MC42NjY2NjY2NjY3AA</bytes>
												</object>
											</object>
											<object class="NSColor" key="NSTextColor">
												<int key="NSColorSpace">6</int>
												<string key="NSCatalogName">System</string>
												<string key="NSColorName">controlTextColor</string>
												<reference key="NSColor" ref="506765690"/>
											</object>
										</object>
										<int key="NSResizingMask">3</int>
										<bool key="NSIsResizeable">YES</bool>
										<bool key="NSIsEditable">YES</bool>
										<reference key="NSTableView" ref="960339831"/>
									</object>
								</object>
								<double key="NSIntercellSpacingWidth">3</double>
								<double key="NSIntercellSpacingHeight">0.0</double>
								<object class="NSColor" key="NSBackgroundColor">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">_sourceListBackgroundColor</string>
									<object class="NSColor" key="NSColor">
										<int key="NSColorSpace">6</int>
										<string key="NSCatalogName">System</string>
										<string key="NSColorName">alternateSelectedControlColor</string>
										<object class="NSColor" key="NSColor">
											<int key="NSColorSpace">1</int>
											<bytes key="NSRGB">MCAwIDEAA</bytes>
										</object>
									</object>
								</object>
								<object class="NSColor" key="NSGridColor">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">gridColor</string>
									<object class="NSColor" key="NSColor">
										<int key="NSColorSpace">3</int>
										<bytes key="NSWhite">MC41AA</bytes>
									</object>
								</object>
								<double key="NSRowHeight">20</double>
								<int key="NSTvFlags">-767557632</int>
								<reference key="NSDelegate"/>
								<reference key="NSDataSource"/>
								<int key="NSColumnAutoresizingStyle">4</int>
								<int key="NSDraggingSourceMaskForLocal">15</int>
								<int key="NSDraggingSourceMaskForNonLocal">0</int>
								<bool key="NSAllowsTypeSelect">YES</bool>
								<int key="NSTableViewSelectionHighlightStyle">1</int>
								<int key="NSTableViewDraggingDestinationStyle">1</int>
								<int key="NSTableViewGroupRowStyle">1</int>
								<float key="NSOutlineViewIndentationPerLevelKey">14</float>
							</object>
						</object>
						<string key="NSFrame">{{1, 1}, {542, 564}}</string>
						<reference key="NSSuperview" ref="871455218"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="960339831"/>
						<reference key="NSDocView" ref="960339831"/>
						<object class="NSColor" key="NSBGColor">
							<int key="NSColorSpace">6</int>
							<string key="NSCatalogName">System</string>
							<string key="NSColorName">controlBackgroundColor</string>
							<reference key="NSColor" ref="866998983"/>
						</object>
						<int key="NScvFlags">4</int>
					</object>
					<object class="NSScroller" id="939161830">
						<reference key="NSNextResponder" ref="871455218"/>
						<int key="NSvFlags">-2147483392</int>
						<string key="NSFrame">{{528, 17}, {15, 533}}</string>
						<reference key="NSSuperview" ref="871455218"/>
						<reference key="NSWindow"/>
						<reference key="NSTarget" ref="871455218"/>
						<string key="NSAction">_doScroller:</string>
						<double key="NSPercent">0.99823009967803955</double>
					</object>
					<object class="NSScroller" id="442638252">
						<reference key="NSNextResponder" ref="871455218"/>
						<int key="NSvFlags">-2147483392</int>
						<string key="NSFrame">{{1, 550}, {528, 15}}</string>
						<reference key="NSSuperview" ref="871455218"/>
						<reference key="NSWindow"/>
						<int key="NSsFlags">1</int>
						<reference key="NSTarget" ref="871455218"/>
						<string key="NSAction">_doScroller:</string>
						<double key="NSPercent">0.99815839529037476</double>
					</object>
				</object>
				<string key="NSFrameSize">{544, 566}</string>
				<reference key="NSSuperview"/>
				<reference key="NSWindow"/>
				<reference key="NSNextKeyView" ref="41118779"/>
				<int key="NSsFlags">133682</int>
				<reference key="NSVScroller" ref="939161830"/>
				<reference key="NSHScroller" ref="442638252"/>
				<reference key="NSContentView" ref="41118779"/>
				<bytes key="NSScrollAmts">QSAAAEEgAABBoAAAQaAAAA</bytes>
			</object>
		</object>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<object class="NSMutableArray" key="connectionRecords">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">view</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="871455218"/>
					</object>
					<int key="connectionID">11</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">boardListView</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="960339831"/>
					</object>
					<int key="connectionID">13</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="960339831"/>
						<reference key="destination" ref="1001"/>
					</object>
					<int key="connectionID">15</int>
				</object>
			</object>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<object class="NSArray" key="orderedObjects">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<object class="NSArray" key="object" id="0">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="1001"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="1003"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">First Responder</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-3</int>
						<reference key="object" ref="1004"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">Application</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">2</int>
						<reference key="object" ref="871455218"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="939161830"/>
							<reference ref="442638252"/>
							<reference ref="960339831"/>
						</object>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">3</int>
						<reference key="object" ref="939161830"/>
						<reference key="parent" ref="871455218"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">4</int>
						<reference key="object" ref="442638252"/>
						<reference key="parent" ref="871455218"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">5</int>
						<reference key="object" ref="960339831"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="196508201"/>
						</object>
						<reference key="parent" ref="871455218"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">7</int>
						<reference key="object" ref="196508201"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="514946869"/>
						</object>
						<reference key="parent" ref="960339831"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">12</int>
						<reference key="object" ref="514946869"/>
						<reference key="parent" ref="196508201"/>
					</object>
				</object>
			</object>
			<object class="NSMutableDictionary" key="flattenedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>-1.IBPluginDependency</string>
					<string>-2.IBPluginDependency</string>
					<string>-3.IBPluginDependency</string>
					<string>12.IBPluginDependency</string>
					<string>2.IBPluginDependency</string>
					<string>3.IBPluginDependency</string>
					<string>4.IBPluginDependency</string>
					<string>5.CustomClassName</string>
					<string>5.IBPluginDependency</string>
					<string>7.IBPluginDependency</string>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>BSBoardListView</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
				</object>
			</object>
			<object class="NSMutableDictionary" key="unlocalizedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<reference key="dict.sortedKeys" ref="0"/>
				<reference key="dict.values" ref="0"/>
			</object>
			<nil key="activeLocalization"/>
			<object class="NSMutableDictionary" key="localizations">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<reference key="dict.sortedKeys" ref="0"/>
				<reference key="dict.values" ref="0"/>
			</object>
			<nil key="sourceID"/>
			<int key="maxID">15</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<object class="NSMutableArray" key="referencedPartialClassDescriptions">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBPartialClassDescription">
					<string key="className">BSBoardListView</string>
					<string key="superclassName">NSOutlineView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/BSBoardListView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">KMBoardList</string>
					<string key="superclassName">NSViewController</string>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>boardListView</string>
							<string>selection</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>NSOutlineView</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="toOneOutletInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>boardListView</string>
							<string>selection</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBToOneOutletInfo">
								<string key="name">boardListView</string>
								<string key="candidateClassName">NSOutlineView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">selection</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/KMBoardList.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="NSMutableDictionary" key="actions">
						<string key="NS.key.0">openScriptsDirectory:</string>
						<string key="NS.object.0">id</string>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<string key="NS.key.0">openScriptsDirectory:</string>
						<object class="IBActionInfo" key="NS.object.0">
							<string key="name">openScriptsDirectory:</string>
							<string key="candidateClassName">id</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/NSApplication.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>connectorResourceDidCancelLoading:</string>
							<string>connectorResourceDidFinishLoading:</string>
							<string>showPreviewerPreferences:</string>
							<string>threadComposingDidFinish:</string>
							<string>threadTaskDidInterrupt:</string>
							<string>togglePreviewPanel:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>connectorResourceDidCancelLoading:</string>
							<string>connectorResourceDidFinishLoading:</string>
							<string>showPreviewerPreferences:</string>
							<string>threadComposingDidFinish:</string>
							<string>threadTaskDidInterrupt:</string>
							<string>togglePreviewPanel:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">connectorResourceDidCancelLoading:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">connectorResourceDidFinishLoading:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showPreviewerPreferences:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">threadComposingDidFinish:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">threadTaskDidInterrupt:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">togglePreviewPanel:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/NSObject.h</string>
					</object>
				</object>
			</object>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaFramework</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDependencyDefaults">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.macosx</string>
			<real value="1060" key="NS.object.0"/>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDevelopmentDependencies">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.InterfaceBuilder3</string>
			<integer value="3000" key="NS.object.0"/>
		</object>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
	</data>
</archive>
